.servicePageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/service/service_ttl_bg01.jpg);
}
.servicePageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/service/service_ttl_bg02.jpg);
}
.servicePageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/service/service_ttl_bg03.jpg);
}
.servicePageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/service/service_ttl_bg04.jpg);
}

.servicePageTtl .ttlInr {
	width: auto;
}


/*------------------------------------- 
secServiceCts
-------------------------------------*/
.secServiceCts {
	padding: 0 10px;
}
.secServiceCts .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 55px 0 80px;
}
.secServiceCts .dtlList {
	margin-top: 60px;
}
.secServiceCts .dtlItem .dtlTtl {
	position: relative;
	cursor: pointer;
	padding: 12px 35px 14px 15px;
	background: #F0FAFD;
	border-bottom: 1px solid #E8E8E8;
	line-height: 1.4;
}
.secServiceCts .dtlItem .dtlTtl .ttl {
	font-size: 2rem;
	color: #1385D9;
	font-style: italic;
}
.secServiceCts .dtlItem .dtlTtl .note {
	font-size: 1.3rem;
}
.secServiceCts .dtlItem .dtlTtl .arw {
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 15px;
	fill: #0B89E5;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-ms-transition: -ms-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	margin-top: -6px;
}
.secServiceCts .dtlItem.js-open .dtlTtl .arw {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.secServiceCts .dtlItem .dtlCts {
	overflow: hidden;
	height: 0;
	display: none;
}
.secServiceCts .dtlItem .dtlCts .dtlInr {
	padding-bottom: 40px;
}
.secServiceCts .dtlItem .dtlCts .item {
	padding: 25px 0;
	border-bottom: 1px solid #E8E8E8;
}
.secServiceCts .dtlItem .dtlCts .item .itemInr {
	display: table;
	width: 100%;
	line-height: 1.8;
}
.secServiceCts .dtlItem .dtlCts .item .ttlCell {
	display: table-cell;
	width: 20%;
	vertical-align: top;
	line-height: 1.5;
	color: #1385D8;
	padding-right: 10px;
	padding-top: 2px;
}
.secServiceCts .dtlItem .dtlCts .item .ctsCell {
	display: table-cell;
	vertical-align: top;
}
.secServiceCts .dtlItem .dtlCts .item .ctsCell.vmid {
	vertical-align: middle;
}
.secServiceCts .dtlItem .dtlCts .item .dotList li {
	position: relative;
	padding-left: 17px;
}
.secServiceCts .dtlItem .dtlCts .item .dotList li::before {
	content: " ";
	display: block;
	width: 4px;
	height: 4px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	background: #1F86D8;
	position: absolute;
	top: 0.85em;
	left: 0;
}
.secServiceCts .dtlItem .dtlCts .item a {
	color: #1385D8;
	text-decoration: underline;
}
.secServiceCts .dtlItem .dtlCts .item a:hover {
	text-decoration: none;
}
.secServiceCts .dtlItem .dtlCts .item .linkList .arw {
	position: relative;
	left: 8px;
}
.secServiceCts .dtlItem .dtlCts .item .note {
	font-size: 1.3rem;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl {
	position: relative;
	display: table;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl::after {
	content: " ";
	display: block;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #E8E8E8;
	position: absolute;
	top: 14px;
	left: 0;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt {
	display: table-cell;
	width: 183px;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd {
	display: table-cell;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt span,
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd span {
	display: inline-block;
	position: relative;
	background: #fff;
	z-index: 2;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt span {
	padding-right: 4px;
}
.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd span {
	padding-left: 4px;
}


.secServiceCts .dtlItem .dtlCts .item01-01 .dotList {
	margin-top: 5px;
}
.secServiceCts .dtlItem .dtlCts .item01-01 .txt01 {
	margin-top: 30px;
}
.secServiceCts .dtlItem .dtlCts .item02-03 .note {
	margin-top: 18px;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .tblTtl {
	margin-top: 30px;
	color: #1385D8;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl {
	margin-top: 15px;
	border-collapse:collapse;
	border-spacing:0;
	box-sizing: border-box;
	table-layout: fixed;
	width: 574px;
	line-height: 1.4;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl th {
	background: #FAFAFA;
	border-bottom: 1px solid #E3E3E3;
	text-align: center;
	padding: 12px 0;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .th {
	width: 205px;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl td {
	border-bottom: 1px solid #E3E3E3;
	text-align: center;
	vertical-align: middle;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .lineTtl {
	text-align: left;
	padding: 15px 7px;
	box-sizing: border-box;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .note {
	margin-top: 5px;
	color: #888;
	font-size: 1.2rem;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl svg {
	fill: #1385D8;
	vertical-align: middle;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .icnMaru {
	width: 23px;
	height: 23px;
}
.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .icnBatsu {
	width: 18px;
	height: 18px;
}
.secServiceCts .dtlItem .dtlCts .item05-01 .btnLine {
	margin-top: 10px;
}
.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf {
	width: 250px;
	height: 36px;
	font-size: 1.4rem;
	margin: 0;
	text-decoration: none;
}
.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf:hover {
	text-decoration: underline;
}
.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf .icnCell img {
	width: 22px;
	height: auto;
}
.secServiceCts .dtlItem .dtlCts .item05-02 .unit {
	color: #7F7F7F;
	font-size: 1.3rem;
}
.secServiceCts .dtlItem .dtlCts .item05-02 .sizeList {
	margin-top: 20px;
}
.secServiceCts .dtlItem .dtlCts .item06-01 .ttlCell {
	width: 132px;
	padding-left: 7px;
	box-sizing: border-box;
}
.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt {
	float: left;
	vertical-align: middle;
	margin-top: 25px;
	margin-right: 60px;
}
.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt * {
	vertical-align: middle;
}
.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt img {
	margin-right: 20px;
}
.secServiceCts .dtlItem .dtlCts .item08 {
	text-align:center;
}
.secServiceCts .dtlItem .dtlCts .item08 .card {
	margin-top:20px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secServiceCts {
		padding: 0 20px;
	}
	.secServiceCts .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 25px 0 40px;
	}
	.secServiceCts .dtlList {
		margin-top: 25px;
	}
	.secServiceCts .dtlItem .dtlTtl {
		position: relative;
		cursor: pointer;
		padding: 15px 33px 15px 15px;
		background: #F0FAFD;
		border-bottom: 1px solid #E8E8E8;
		line-height: 1.4;
	}
	.secServiceCts .dtlItem .dtlTtl .ttl {
		font-size: 1.6rem;
	}
	.secServiceCts .dtlItem .dtlTtl .note {
		font-size: 1rem;
	}
	.secServiceCts .dtlItem .dtlTtl .arw {
		right: 18px;
	}
	.secServiceCts .dtlItem .dtlCts .dtlInr {
		padding-bottom: 25px;
	}
	.secServiceCts .dtlItem .dtlCts .item {
		padding: 15px 0;
	}
	.secServiceCts .dtlItem .dtlCts .item .itemInr {
		display: block;
		line-height: 1.4;
	}
	.secServiceCts .dtlItem .dtlCts .item .ttlCell {
		display: block;
		width: auto;
		line-height: 1.4;
		padding-right: 0;
		padding-top: 0;
	}
	.secServiceCts .dtlItem .dtlCts .item .ctsCell {
		display: block;
		padding-top: 12px;
	}
	.secServiceCts .dtlItem .dtlCts .item .ctsCell.vmid {
		vertical-align: auto;
	}
	.secServiceCts .dtlItem .dtlCts .item .dotList li {
		position: relative;
		padding-left: 12px;
	}
	.secServiceCts .dtlItem .dtlCts .item .dotList li::before {
		width: 3px;
		height: 3px;
		-webkit-border-radius: 3px;
		-ms-border-radius: 3px;
		border-radius: 3px;
		top: 0.65em;
	}
	.secServiceCts .dtlItem .dtlCts .item a {
		color: #1385D8;
		text-decoration: underline;
	}
	.secServiceCts .dtlItem .dtlCts .item a:hover {
		text-decoration: none;
	}
	.secServiceCts .dtlItem .dtlCts .item .linkList .arw {
		position: relative;
		left: 8px;
	}
	.secServiceCts .dtlItem .dtlCts .item .note {
		font-size: 1.3rem;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl {
		position: relative;
		display: table;
		width: 100%;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl::after {
		top: 11px;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt {
		display: table-cell;
		width: auto;
		vertical-align: top;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd {
		display: table-cell;
		text-align: right;
		vertical-align: top;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt span,
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd span {
		display: inline-block;
		position: relative;
		background: #fff;
		z-index: 2;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dt span {
		padding-right: 4px;
	}
	.secServiceCts .dtlItem .dtlCts .item .sizeList dl dd span {
		padding-left: 4px;
	}
	
	
	.secServiceCts .dtlItem .dtlCts .item01-01 .dotList {
		margin-top: 5px;
	}
	.secServiceCts .dtlItem .dtlCts .item01-01 .txt01 {
		margin-top: 25px;
	}
	.secServiceCts .dtlItem .dtlCts .item02-03 .note {
		margin-top: 18px;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .tblTtl {
		margin-top: 25px;
		color: #1385D8;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl {
		margin-top: 10px;
		width: 100%;
		box-sizing: border-box;
		padding: 0 5px;
		font-size: 1.1rem;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl th {
		background: #FAFAFA;
		border-bottom: 1px solid #E3E3E3;
		text-align: center;
		padding: 12px 0;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .th {
		width: 30%;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl td {
		border-bottom: 1px solid #E3E3E3;
		text-align: center;
		vertical-align: middle;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .lineTtl {
		text-align: left;
		padding: 12px 7px 12px 0;
		box-sizing: border-box;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .note {
		margin-top: 5px;
		color: #888;
		font-size: 1rem;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl svg {
		fill: #1385D8;
		vertical-align: middle;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .icnMaru {
		width: 14px;
		height: 14px;
	}
	.secServiceCts .dtlItem .dtlCts .item03-03 .dtlTbl .icnBatsu {
		width: 10px;
		height: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item05-01 .btnLine {
		margin-top: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf {
		width: 100%;
		height: 55px;
		font-size: 1.5rem;
		margin: 0;
		text-decoration: none;
	}
	.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf:hover {
		text-decoration: underline;
	}
	.secServiceCts .dtlItem .dtlCts .item05-01 .guidePdf .icnCell img {
		width: 25px;
		height: auto;
	}
	.secServiceCts .dtlItem .dtlCts .item05-02 .unit {
		color: #7F7F7F;
		font-size: 1.5rem;
	}
	.secServiceCts .dtlItem .dtlCts .item05-02 .sizeList {
		margin-top: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item06-01 .itemInr {
		display: table;
	}
	.secServiceCts .dtlItem .dtlCts .item06-01 .ttlCell {
		display: table-cell;
		width: 110px;
		padding-left: 0;
		padding-right: 15px;
		box-sizing: border-box;
	}
	.secServiceCts .dtlItem .dtlCts .item06-01 .ttlCell img {
		width: 100%;
		height: auto;
	}
	.secServiceCts .dtlItem .dtlCts .item06-01 .ctsCell {
		display: table-cell;
		padding-top: 0;
	}
	.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt {
		float: left;
		vertical-align: middle;
		margin-top: 20px;
		margin-right: 25px;
	}
	.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt * {
		vertical-align: middle;
	}
	.secServiceCts .dtlItem .dtlCts .item07-01 .icnTxt img {
		width: 25px;
		height: auto;
		margin-right: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item07-02 .sizeList dl dt {
		width: 40%;
		padding-right: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item07-02 .sizeList dl dd {
		text-align: left;
		padding-left: 10px;
	}
	.secServiceCts .dtlItem .dtlCts .item08 .card {
		margin-top:20px;
	}
	.secServiceCts .dtlItem .dtlCts .item08 .card img {
		max-width:100%;
	}
}